@charset "UTF-8";
/* 下線が左から右へ出現する
---------------------------------------------------------- */
/* ==========================================================================//
//
//　common
//
// ========================================================================== */
body.standard26summer {
  /* for iOS */
  -webkit-text-size-adjust: 100%;
}

body.standard26summer {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: hiragino-mincho-pron, serif, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-weight: 400;
  color: #2E2E2E;
  font-size: 12.5px;
  text-align: center;
  padding-top: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media all and (min-width: 751px) {
  body.standard26summer {
    font-size: 14px;
  }
}

* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-style: normal;
}

:root {
  --widthTab: 751px;
}

:root {
  --header_height: 65px;
}
@media all and (min-width: 751px) {
  :root {
    --header_height: 97px;
  }
}

img {
  /* for Chrome */
  -webkit-backface-visibility: hidden;
}

h1, h2, h3, h4, h5, h6 {
  -webkit-margin-before: 0;
          margin-block-start: 0;
  -webkit-margin-after: 0;
          margin-block-end: 0;
  -webkit-margin-start: 0;
          margin-inline-start: 0;
  -webkit-margin-end: 0;
          margin-inline-end: 0;
  line-height: 1.2;
  padding: 0;
  margin: 0;
}

section, picture {
  display: block;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

a img {
  border: none;
}

a {
  text-decoration: none;
  color: #2E2E2E;
}

ul, li {
  list-style: none;
}

input, label, select, textarea {
  vertical-align: middle;
}

@media all and (max-width: 750px) {
  .for_sp {
    display: block;
  }
}
@media all and (min-width: 751px) {
  .for_sp {
    display: none;
  }
}

@media all and (max-width: 750px) {
  .for_pc {
    display: none;
  }
}
@media all and (min-width: 751px) {
  .for_pc {
    display: block;
  }
}

/* inner
---------------------------------------------------------- */
.inner {
  margin: 0 auto;
  padding: 0 20px;
}
@media all and (min-width: 751px) {
  .inner {
    padding: 0 83px;
    max-width: 1366px;
  }
}

/* 共通
---------------------------------------------------------- */
main {
  margin-top: calc(var(--header_height) + 20px);
}
@media all and (min-width: 751px) {
  main {
    margin-top: calc(var(--header_height) + 60px);
  }
}

/* スライドの詳細設定
---------------------------------------------------------- */
.splide__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media all and (min-width: 751px) {
  .splide__list .splide__slide .image img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 100%;
  }
}

/* ページナビ(線) */
.splide__pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 6px;
  position: absolute;
  z-index: 1;
}
@media all and (max-width: 750px) {
  .splide__pagination {
    top: 82px;
    left: 7px;
  }
}
.splide__pagination .splide__pagination__page {
  cursor: pointer;
  position: relative;
  background-color: transparent;
  border: none;
  background-color: #E4E4E4;
  border-radius: 16px;
  width: 1px;
  height: 50px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.splide__pagination .splide__pagination__page.is-active {
  background-color: #2E2E2E;
}

/* ページナビ(数字) */
.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: absolute;
  top: 10px;
  left: 0;
  color: #2E2E2E;
  font-family: "Cormorant Garamond", serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.03em;
  line-height: 1;
}
@media all and (min-width: 751px) {
  .pagination {
    top: 20px;
    font-size: 18px;
  }
}
.pagination .current {
  position: relative;
  padding-bottom: 10px;
}
.pagination .current::before {
  position: absolute;
  content: "(";
  top: -10px;
  left: 0;
  font-size: 14px;
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  text-combine-upright: none;
}
@media all and (min-width: 751px) {
  .pagination .current::before {
    top: -20px;
    font-size: 18px;
  }
}
.pagination .length {
  position: relative;
  padding-top: 10px;
}
.pagination .length::before {
  position: absolute;
  content: ")";
  bottom: -10px;
  left: 0;
  font-size: 14px;
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  text-combine-upright: none;
}
@media all and (min-width: 751px) {
  .pagination .length::before {
    bottom: -20px;
    font-size: 18px;
  }
}
.pagination .line {
  position: relative;
}
.pagination .line::before {
  position: absolute;
  content: "";
  background-color: #2E2E2E;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 10px;
  height: 1px;
}
@media all and (min-width: 751px) {
  .pagination .line::before {
    top: 0;
    width: 12px;
  }
}

/* アニメーション
---------------------------------------------------------- */
@-webkit-keyframes fadeInAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(calc(-50% + 30px));
            transform: translateY(calc(-50% + 30px));
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
@keyframes fadeInAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(calc(-50% + 30px));
            transform: translateY(calc(-50% + 30px));
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
@-webkit-keyframes fadeUpAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeUpAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeLeftAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-30px);
            transform: translateX(-30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeLeftAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-30px);
            transform: translateX(-30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes fadeRightAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeRightAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes slideToRight {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0);
  }
}
@keyframes slideToRight {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0);
  }
}
@-webkit-keyframes slideToLeft {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  100% {
    clip-path: inset(0);
  }
}
@keyframes slideToLeft {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  100% {
    clip-path: inset(0);
  }
}
.fadeUp {
  -webkit-animation: fadeUpAnime 1.5s forwards;
          animation: fadeUpAnime 1.5s forwards;
  opacity: 0;
}

.fadeLeft {
  -webkit-animation: fadeLeftAnime 1.5s forwards;
          animation: fadeLeftAnime 1.5s forwards;
  opacity: 0;
}

.fadeRight {
  -webkit-animation: fadeRightAnime 1.5s forwards;
          animation: fadeRightAnime 1.5s forwards;
  opacity: 0;
}

.fadeIn {
  -webkit-animation: fadeInAnime 1.5s forwards;
          animation: fadeInAnime 1.5s forwards;
  opacity: 0;
}

.delay02 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}

.delay04 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}

.delay06 {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.delay08 {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}

.delay10 {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

@media all and (min-width: 751px) {
  .delay02_pc {
    -webkit-animation-delay: 0.2s;
            animation-delay: 0.2s;
  }
  .delay04_pc {
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
  }
  .delay06_pc {
    -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
  }
  .delay08_pc {
    -webkit-animation-delay: 0.8s;
            animation-delay: 0.8s;
  }
}
.fadeUpTrigger,
.fadeLeftTrigger,
.fadeRightTrigger,
.fadeInTrigger {
  opacity: 0;
}

.delayScroll > * {
  opacity: 0;
}

/* ==========================================================================//
//
// LP
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
section:not(:first-of-type) {
  margin-top: 70px;
}
@media all and (min-width: 751px) {
  section:not(:first-of-type) {
    margin-top: 160px;
  }
}

p {
  text-align: left;
}

/* メインビジュアル
---------------------------------------------------------- */
.mv {
  margin-bottom: 80px;
}
@media all and (min-width: 1001px) {
  .mv {
    margin: 0 -39px 200px -62px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 60px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media all and (max-width: 1000px) {
  .mv .image {
    margin: 0 calc(50% - 50vw) 80px;
  }
}
@media all and (min-width: 1001px) {
  .mv .image {
    width: min(663px, 100%);
  }
}
@media all and (min-width: 1001px) {
  .mv .txts {
    width: 44.06%;
  }
}
.mv .txts .ttl {
  margin-bottom: 40px;
}
@media all and (min-width: 751px) {
  .mv .txts .ttl {
    margin-bottom: 60px;
  }
}
.mv .txts .ttl span {
  display: block;
}
.mv .txts .ttl .name {
  margin-bottom: 10px;
  width: min(271px, 100%);
}
@media all and (min-width: 751px) {
  .mv .txts .ttl .name {
    margin-bottom: 15px;
    width: min(413px, 100%);
  }
}
.mv .txts .ttl .season {
  width: min(71px, 100%);
}
@media all and (min-width: 751px) {
  .mv .txts .ttl .season {
    width: min(94px, 100%);
  }
}
.mv .txts .lead {
  line-height: 2.08;
}
@media all and (min-width: 751px) {
  .mv .txts .lead {
    letter-spacing: 0.075em;
    line-height: 2.42;
  }
}

/* 商品　共通
---------------------------------------------------------- */
@media all and (max-width: 750px) {
  section.look {
    overflow: hidden;
  }
}
section.look .scroll {
  margin: 0 calc(50% - 50vw);
}
section.look .scroll_contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0;
}
section.look .scroll_contents .scroll_image {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
section.look {
  /* スクロールバー 非表示 */
}
section.look .scroll[data-simplebar] .simplebar-scrollbar,
section.look .scroll[data-simplebar] .simplebar-track {
  display: none;
}
@media all and (min-width: 751px) {
  section.look .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media all and (min-width: 751px) {
  section.look .wrap.grid_wrap {
    display: -ms-grid;
    display: grid;
    gap: 20px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
}
@media all and (min-width: 751px) {
  section.look .wrap.grid_wrap .one_contents {
    position: sticky;
    top: calc(var(--header_height) + 1px);
  }
}
@media all and (max-width: 750px) {
  section.look .splide.visible .splide__track {
    overflow: visible;
  }
}
@media all and (min-width: 751px) {
  section.look .image_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
section.look .right {
  text-align: right;
}
section.look .right .products_contents,
section.look .right .products_list {
  display: inline-block;
  text-align: left;
}
@media all and (max-width: 750px) {
  section.look .sp_right {
    text-align: right;
  }
  section.look .sp_right .products_contents,
  section.look .sp_right .products_list {
    display: inline-block;
    text-align: left;
  }
}
section.look .products_contents {
  margin-top: 40px;
}
@media all and (min-width: 751px) {
  section.look .products_contents {
    margin-top: 60px;
  }
}
section.look .products_contents .direction {
  position: relative;
  padding: 0 7px;
  font-family: adobe-garamond-pro, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.03em;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media all and (min-width: 751px) {
  section.look .products_contents .direction {
    font-size: 15px;
  }
}
section.look .products_contents .direction::before, section.look .products_contents .direction::after {
  position: absolute;
  content: "";
  background-image: url(../img/products/ico_arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 4px;
  height: 12px;
}
section.look .products_contents .direction::before {
  left: 0;
}
section.look .products_contents .direction::after {
  right: 0;
  -webkit-transform: translateY(-61%) rotate(180deg);
          transform: translateY(-61%) rotate(180deg);
}
section.look .products_contents .products_list {
  margin-top: 20px;
}
section.look .products_list {
  margin-top: 40px;
}
@media all and (min-width: 751px) {
  section.look .products_list {
    margin-top: 80px;
  }
}
section.look .products_list .products_detail:not(:first-child) {
  margin-top: 20px;
}
@media all and (min-width: 751px) {
  section.look .products_list .products_detail:not(:first-child) {
    margin-top: 40px;
  }
}
section.look .products_list .products_detail .products_name {
  margin-bottom: 10px;
  font-family: adobe-garamond-pro, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.03em;
}
@media all and (min-width: 751px) {
  section.look .products_list .products_detail .products_name {
    margin-bottom: 15px;
    font-size: 19px;
    letter-spacing: 0.075em;
  }
}
section.look .products_list .products_detail .link {
  font-family: adobe-garamond-pro, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 0.03em;
  display: -webkit-box;
  overflow: hidden;
}
section.look .products_list .products_detail .link span {
  background-image: -webkit-gradient(linear, left top, right top, from(#2E2E2E), to(#2E2E2E));
  background-image: linear-gradient(90deg, #2E2E2E, #2E2E2E);
  background-repeat: no-repeat;
  background-position: right bottom 1.6px;
  background-size: 100% 1px;
  -webkit-transition: background-size 0.4s;
  transition: background-size 0.4s;
}
@media (hover: hover) {
  section.look .products_list .products_detail .link:hover span {
    background-size: 0 1px;
    background-position: left bottom 1.6px;
  }
}
section.look .products_list .products_detail .link {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media all and (min-width: 751px) {
  section.look .products_list .products_detail .link {
    font-size: 15px;
    letter-spacing: 0.075em;
  }
}
section.look .products_list .products_detail .link:not(:first-of-type) {
  margin-top: 8px;
}
@media all and (min-width: 751px) {
  section.look .products_list .products_detail .link:not(:first-of-type) {
    margin-top: 15px;
  }
}

/* LOOK 01
---------------------------------------------------------- */
section.sec_look_01 .grid_wrap {
  position: relative;
}
@media all and (min-width: 751px) {
  section.sec_look_01 .grid_wrap {
    margin: 0 -63px;
    -ms-grid-columns: 57.3% 41.9%;
    grid-template-columns: 57.3% 41.9%;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_01 .one_image {
    margin: 0 calc(50% - 50vw);
  }
}
@media all and (max-width: 750px) {
  section.sec_look_01 .scroll_splide_01 {
    margin: 40px 0 149px;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_01 .scroll_splide_01 .splide__list .splide__slide:not(:first-child) {
    margin-top: 10px;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_01 .products_list {
    position: absolute;
    bottom: -149px;
    left: 0;
    z-index: 1;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_01 .products_list {
    margin-left: 40px;
  }
}

/* LOOK 02
---------------------------------------------------------- */
@media all and (min-width: 751px) {
  section.sec_look_02 .image_wrap {
    margin: 0 -46px;
    gap: 0 20px;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_02 .image_wrap .image {
    width: 89.6%;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_02 .image_wrap .image:first-of-type {
    margin-left: -10px;
  }
}
section.sec_look_02 .image_wrap .image:nth-of-type(2) {
  margin: 15px -10px 0 auto;
}
@media all and (min-width: 751px) {
  section.sec_look_02 .image_wrap .image:nth-of-type(2) {
    margin-top: 140px;
  }
}
section.sec_look_02 .one_image {
  margin: 40px calc(50% - 50vw) 0;
}
@media all and (min-width: 751px) {
  section.sec_look_02 .one_image {
    margin: 120px auto 0;
    width: min(720px, 100%);
  }
}
@media all and (min-width: 751px) {
  section.sec_look_02 .products_list {
    margin: 60px 0 0 0;
  }
}
@media all and (min-width: 751px) and (min-width: 1001px) {
  section.sec_look_02 .products_list {
    margin: 60px 90px 0 0;
  }
}

/* LOOK 03
---------------------------------------------------------- */
section.sec_look_03 .scroll_01 .scroll_contents .scroll_image {
  width: 245.3%;
}
@media all and (min-width: 751px) {
  section.sec_look_03 .scroll_01 .scroll_contents .scroll_image {
    width: 124.46%;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_03 .scroll_splide_02 {
    margin-left: -10px;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_03 .grid_wrap {
    margin: 50px 0 0;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_03 .grid_wrap {
    margin: 160px -63px 0;
    -ms-grid-columns: 41.1% 57.7%;
    grid-template-columns: 41.1% 57.7%;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_03 .image_list .image:not(:first-of-type) {
    margin-top: 15px;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_03 .one_image {
    margin: 0 calc(50% - 50vw) 50px;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_03 .scroll_02 .scroll_contents {
    margin-bottom: 172px;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_03 .scroll_02 .scroll_contents .scroll_image {
    width: 328%;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_03 .right {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_03 .products_list {
    margin-right: 103px;
  }
}

/* LOOK 04
---------------------------------------------------------- */
section.sec_look_04 .image_wrap {
  margin: 0 calc(50% - 50vw);
}
@media all and (min-width: 751px) {
  section.sec_look_04 .image_wrap {
    margin: 0 -63px;
    gap: 0 10px;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_04 .products_list {
    margin: 80px 0 0 -25px;
  }
}
section.sec_look_04 .one_image {
  margin: 80px calc(50% - 50vw) 0;
}
@media all and (min-width: 751px) {
  section.sec_look_04 .one_image {
    margin: 120px calc(50% - 50vw) 0;
  }
}

/* LOOK 05
---------------------------------------------------------- */
section.sec_look_05 {
  margin-top: 80px;
  padding-top: 50px;
  border-top: 1px solid #CECECC;
}
@media all and (min-width: 751px) {
  section.sec_look_05 {
    margin-top: 200px;
    padding-top: 116px;
  }
}
section.sec_look_05 .one_image {
  margin: 0 -10px;
}
@media all and (min-width: 751px) {
  section.sec_look_05 .one_image {
    margin: 0 -43px;
  }
}
section.sec_look_05 .scroll_splide_03 {
  margin: 30px -10px 0;
}
@media all and (min-width: 751px) {
  section.sec_look_05 .scroll_splide_03 {
    margin: 100px -62px 0;
  }
}
section.sec_look_05 .scroll_splide_03 .splide__list {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
@media all and (min-width: 751px) {
  section.sec_look_05 .scroll_splide_03 .splide__list {
    gap: 0 10px;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_05 .scroll_splide_03 .splide__list .splide__slide {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
section.sec_look_05 .one_image_02 {
  margin: 80px calc(50% - 50vw) 0;
}
@media all and (min-width: 751px) {
  section.sec_look_05 .one_image_02 {
    margin: 80px auto 0;
    width: min(720px, 100%);
  }
}
@media all and (min-width: 751px) {
  section.sec_look_05 .wrap {
    margin-inline: auto;
    width: min(899px, 100%);
  }
}
@media all and (max-width: 1000px) {
  section.sec_look_05 .wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

/* LOOK 06
---------------------------------------------------------- */
@media all and (max-width: 750px) {
  section.sec_look_06 .grid_wrap {
    position: relative;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_06 .grid_wrap {
    margin: 160px -63px 0;
    -ms-grid-columns: 57.78% 41.2%;
    grid-template-columns: 57.78% 41.2%;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_06 .one_image {
    margin: 0 -10px;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_06 .scroll_splide_04 {
    margin: 50px -10px 149px;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_06 .scroll_splide_04 .splide__list .splide__slide:not(:first-child) {
    margin-top: 15px;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_06 .products_list {
    position: absolute;
    bottom: -149px;
    left: 0;
    z-index: 1;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_06 .products_list {
    margin-left: 40px;
  }
}

/* LOOK 07
---------------------------------------------------------- */
section.sec_look_07 .image_wrap {
  margin: 0 -10px;
}
@media all and (min-width: 751px) {
  section.sec_look_07 .image_wrap {
    margin: 0 -43px;
    gap: 0 40px;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_07 .image_wrap .image:not(:first-of-type) {
    margin-top: 10px;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_07 .wrap {
    margin-inline: auto;
    width: min(984px, 100%);
  }
}
@media all and (min-width: 751px) and (max-width: 1000px) {
  section.sec_look_07 .wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
section.sec_look_07 .scroll_contents {
  margin-top: 80px;
}
@media all and (min-width: 751px) {
  section.sec_look_07 .scroll_contents {
    margin-top: 160px;
  }
}
section.sec_look_07 .scroll_contents .scroll_image {
  width: 392%;
}
@media all and (min-width: 751px) {
  section.sec_look_07 .scroll_contents .scroll_image {
    width: 178.99%;
  }
}

/* LOOK 08
---------------------------------------------------------- */
@media all and (max-width: 750px) {
  section.sec_look_08 .grid_wrap {
    position: relative;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_08 .grid_wrap {
    margin: 160px -63px 0;
    -ms-grid-columns: 57.78% 41.2%;
    grid-template-columns: 57.78% 41.2%;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_08 .one_image {
    margin: 0 calc(50% - 50vw);
  }
}
@media all and (min-width: 751px) {
  section.sec_look_08 .image_list .image:not(:first-of-type) {
    margin-top: 10px;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_08 .number_splide_01 {
    margin: 50px 0 0 auto;
    padding-left: 34px;
    width: 89.86%;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_08 .scroll_contents {
    margin: 50px 0 213px;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_08 .scroll_contents .scroll_image {
    width: 243%;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_08 .products_list {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_08 .products_list {
    margin-left: 40px;
  }
}

/* LOOK 09
---------------------------------------------------------- */
section.sec_look_09 {
  margin-top: 80px;
}
@media all and (min-width: 751px) {
  section.sec_look_09 {
    margin-top: 200px;
  }
}
section.sec_look_09 .fade_splide_01 {
  margin: 10px -10px 0;
}
@media all and (min-width: 751px) {
  section.sec_look_09 .fade_splide_01 {
    margin: 0 -51px 0 -73px;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_09 .fade_splide_01 .splide__list {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    gap: 0 10px;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_09 .fade_splide_01 .splide__list .splide__slide {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
section.sec_look_09 .one_image {
  margin: 30px calc(50% - 50vw) 0;
}
@media all and (min-width: 751px) {
  section.sec_look_09 .one_image {
    margin: 80px auto 0;
    width: min(720px, 100%);
  }
}

/* 近鉄花園ライナーズ
---------------------------------------------------------- */
section.sec_team {
  margin-top: 120px;
  padding-top: 80px;
  border-top: 1px solid #CECECC;
}
@media all and (min-width: 751px) {
  section.sec_team {
    margin-top: 200px;
    padding-top: 130px;
  }
}
section.sec_team .wrap {
  margin-bottom: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-inline: auto;
}
@media all and (min-width: 751px) {
  section.sec_team .wrap {
    margin-bottom: 130px;
    width: min(880px, 100%);
  }
}
section.sec_team .wrap .image {
  width: 23.88%;
}
@media all and (min-width: 751px) {
  section.sec_team .wrap .image {
    width: 20.46%;
  }
}
section.sec_team .wrap .txts {
  width: 67.2%;
}
@media all and (min-width: 751px) {
  section.sec_team .wrap .txts {
    width: 68.183%;
  }
}
section.sec_team .wrap .txts .team_name {
  margin-bottom: 15px;
  font-size: 13px;
  font-weight: 600;
}
@media all and (min-width: 751px) {
  section.sec_team .wrap .txts .team_name {
    margin-bottom: 40px;
    font-size: 20px;
  }
}
@media all and (max-width: 750px) {
  section.sec_team .wrap .txts .explanation {
    font-size: 11px;
    line-height: 2;
  }
}
@media all and (min-width: 751px) {
  section.sec_team .wrap .txts .explanation {
    line-height: 2.42;
  }
}
section.sec_team .model_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media all and (max-width: 750px) {
  section.sec_team .model_list {
    gap: 60px;
    width: 65.68%;
    margin-inline: auto;
  }
}
@media all and (min-width: 751px) {
  section.sec_team .model_list {
    gap: 80px;
    width: min(1104px, 100%);
  }
}
@media all and (min-width: 901px) {
  section.sec_team .model_list .model_detail {
    width: 40%;
  }
}
@media all and (min-width: 901px) and (min-width: 1101px) {
  section.sec_team .model_list .model_detail {
    width: 31.72%;
  }
}
section.sec_team .model_list .model_detail .name {
  margin-bottom: 15px;
}
@media all and (min-width: 751px) {
  section.sec_team .model_list .model_detail .name {
    margin-bottom: 20px;
  }
}
section.sec_team .model_list .model_detail .name span {
  display: block;
  letter-spacing: 0.075em;
  text-align: left;
}
section.sec_team .model_list .model_detail .name .en {
  margin-bottom: 8px;
  font-family: adobe-garamond-pro, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
}
@media all and (min-width: 751px) {
  section.sec_team .model_list .model_detail .name .en {
    margin-bottom: 12px;
    font-size: 22px;
  }
}
@media all and (max-width: 750px) {
  section.sec_team .model_list .model_detail .name .jp {
    font-size: 11px;
    letter-spacing: 0;
  }
}

/* ==========================================================================//
//
// header
//
// ========================================================================== */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: var(--header_height);
  background-color: #fff;
  border-bottom: 1px solid #E4E4E4;
  z-index: 2;
}
.header .logo {
  position: fixed;
  display: block;
  top: 16px;
  left: 20px;
  width: 50px;
}
@media all and (min-width: 751px) {
  .header .logo {
    top: 24px;
    left: 50px;
    width: 70px;
  }
}
.header .openbtn {
  cursor: pointer;
  position: fixed;
  top: 25px;
  right: 20px;
  width: 30px;
  height: 18px;
  z-index: 2;
}
@media all and (min-width: 751px) {
  .header .openbtn {
    top: 40px;
    right: 50px;
  }
}
.header .openbtn span {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 2px;
  background-color: #2E2E2E;
  -webkit-transition: 0.4s ease 0.1s;
  transition: 0.4s ease 0.1s;
}
.header .openbtn span:nth-of-type(2) {
  top: 9px;
}
.header .openbtn span:nth-of-type(3) {
  top: 18px;
}
.header .openbtn.active span {
  background-color: #fff;
}
.header .openbtn.active span:nth-of-type(1) {
  top: 8px;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
}
@media all and (min-width: 751px) {
  .header .openbtn.active span:nth-of-type(1) {
    top: 7px;
  }
}
.header .openbtn.active span:nth-of-type(2) {
  opacity: 0;
}
.header .openbtn.active span:nth-of-type(3) {
  top: 8px;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
}
@media all and (min-width: 751px) {
  .header .openbtn.active span:nth-of-type(3) {
    top: 7px;
  }
}
.header .gnav {
  padding: 89px 40px 89px 30px;
  position: fixed;
  background-color: rgba(21, 21, 21, 0.95);
  width: 39.4%;
  height: 100vh;
  top: 0;
  right: 0;
  -webkit-transform: translateX(30%);
          transform: translateX(30%);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.4s ease 0.1s;
  transition: 0.4s ease 0.1s;
}
@media all and (min-width: 751px) {
  .header .gnav {
    padding: 120px 30px 120px 60px;
    width: 17.1%;
  }
}
@media screen and (min-width: 751px) and (max-width: 1100px) {
  .header .gnav {
    width: 30%;
  }
}
.header .gnav.panelactive {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
  visibility: visible;
}
.header .nav_list {
  margin-bottom: 50px;
}
@media all and (min-width: 751px) {
  .header .nav_list {
    margin-bottom: 80px;
  }
}
.header .nav_list .nav_item {
  text-align: left;
}
.header .nav_list .nav_item:not(:first-child) {
  margin-top: 20px;
}
@media all and (min-width: 751px) {
  .header .nav_list .nav_item:not(:first-child) {
    margin-top: 30px;
  }
}
.header .nav_list .nav_item a {
  color: #fff;
  font-family: adobe-garamond-pro, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.03em;
}
@media all and (min-width: 751px) {
  .header .nav_list .nav_item a {
    font-size: 30px;
    display: -webkit-box;
    overflow: hidden;
  }
  .header .nav_list .nav_item a span {
    background-image: -webkit-gradient(linear, left top, right top, from(#fff), to(#fff));
    background-image: linear-gradient(90deg, #fff, #fff);
    background-repeat: no-repeat;
    background-position: right bottom 1.6px;
    background-size: 0 1px;
    -webkit-transition: background-size 0.4s;
    transition: background-size 0.4s;
  }
  .header .nav_list .nav_item a {
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .header .nav_list .nav_item a:hover span {
    background-size: 100% 1px;
    background-position: left bottom 1.6px;
  }
}
.header .list_link {
  color: #fff;
  font-family: adobe-garamond-pro, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 0.03em;
}
@media all and (max-width: 750px) {
  .header .list_link {
    display: block;
    text-align: left;
  }
}
@media all and (min-width: 751px) {
  .header .list_link {
    font-size: 20px;
    display: -webkit-box;
    overflow: hidden;
  }
  .header .list_link span {
    background-image: -webkit-gradient(linear, left top, right top, from(#fff), to(#fff));
    background-image: linear-gradient(90deg, #fff, #fff);
    background-repeat: no-repeat;
    background-position: right bottom 1.6px;
    background-size: 0 1px;
    -webkit-transition: background-size 0.4s;
    transition: background-size 0.4s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .header .list_link:hover span {
    background-size: 100% 1px;
    background-position: left bottom 1.6px;
  }
}

/* ==========================================================================//
//
// footer
//
// ========================================================================== */
.footer {
  margin-top: 80px;
  padding: 198px 0 20px;
  background-image: url(../img/footer_bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
@media all and (min-width: 751px) {
  .footer {
    margin-top: 240px;
    padding: 816px 0 50px;
  }
}
.footer .copy p {
  color: #fff;
  font-family: adobe-garamond-pro, serif;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.03em;
  text-align: center;
}
@media all and (max-width: 750px) {
  .footer .copy p {
    font-size: 11px;
  }
}
.footer .copy p:not(:first-of-type) {
  margin-top: 10px;
}
@media all and (min-width: 751px) {
  .footer .copy p:not(:first-of-type) {
    margin-top: 10px;
  }
}